# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  customer: one
  firstname: MyString
  middlename: MyString
  lastname: MyString
  gender: MyString
  id_type: MyString
  id_number: MyString
  issuing_country: MyString
  relationship: MyString

two:
  customer: two
  firstname: MyString
  middlename: MyString
  lastname: MyString
  gender: MyString
  id_type: MyString
  id_number: MyString
  issuing_country: MyString
  relationship: MyString
